td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#000000;}
th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; font-weight: bold; text-align:left}
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; }
.red {color: #FF0000}

A:link {color: blue; font-size : 11px; text-decoration: none;}
A:visited {text-decoration: none; color: blue; font-size : 11px;}
A:hover  {text-decoration: underline; color: blue; font-size : 11px;}
A:active {text-decoration: none; color: blue; font-size : 11px;}

A.navigation:link {color: #000000; font-size : 11px; text-decoration: none; font-weight: bold}
A.navigation:visited {text-decoration: none; color: #000000; font-size : 11px; font-weight: bold}
A.navigation:hover  {text-decoration: underline; color: #000000; font-size : 11px; font-weight: bold}
A.navigation:active {text-decoration: none; color: #000000; font-size : 11px; font-weight: bold}

A.footerlink:link {color: #666666; font-size : 11px; text-decoration: none; font-weight: bold}
A.footerlink:visited {text-decoration: none; color: #666666; font-size : 11px; font-weight: bold}
A.footerlink:hover  {text-decoration: underline; color: #000000; font-size : 11px; font-weight: bold}
A.footerlink:active {text-decoration: none; color: #666666; font-size : 11px; font-weight: bold}

A.blacklink:link {color: #000; font-size : 12px; text-decoration: none; font-weight: bold}
A.blacklink:visited {text-decoration: none; color: #000; font-size : 12px; font-weight: bold}
A.blacklink:hover  {text-decoration: underline; color: #666666; font-size : 12px; font-weight: bold}
A.blacklink:active {text-decoration: none; color: #000; font-size : 12px; font-weight: bold}


.footer {color: #666666; font-size: 11px}
.corrosionheader {color: #3F1609; font-size: 16px; font-weight: bold}
.h1 {color: #F0660D; font-size: 20px; font-weight:bold}
.style2 {color: #000; font-size: 13px}
.style3 {color: #3F1609; font-size: 12px; font-weight: bold}
.cssnav	{
	position:relative;
	background-image: url(images/button-over.gif);
	background-repeat: no-repeat;
	display: block;
	width: 175px;
	height: 35px;
	margin: 0;
	margin-bottom:0px;
	padding: 0;
	left: -1px;
}
.cssnav a {
display:block;
font-size: 12px;
	width: 175px;
	height: 35px;
display: block;
margin: 0;
padding: 0;
color: black; text-decoration: bold; 
}
.cssnav img {width: 100%; height: 100%; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}
.cssnav span {
	position:absolute;
	left:0px;
	top:10px;
	margin:0;
	cursor: pointer;
	width: 100%;
	text-align: center}

